Index: trunk/examples/extended/runAndEvent/RE01/src/RE01PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01PrimaryGeneratorMessenger.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01PrimaryGeneratorMessenger.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01PrimaryGeneratorMessenger.cc,v 1.2 2006/06/29 17:44:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01RegionInformation.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01RegionInformation.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01RegionInformation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01RegionInformation.cc,v 1.2 2006/06/29 17:44:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01RunAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01RunAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01RunAction.cc,v 1.2 2006/06/29 17:44:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01StackingAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01StackingAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01StackingAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01StackingAction.cc,v 1.2 2006/06/29 17:44:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01SteppingAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01SteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01SteppingAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01SteppingAction.cc,v 1.2 2006/06/29 17:44:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01TrackInformation.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01TrackInformation.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01TrackInformation.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01TrackInformation.cc,v 1.2 2006/06/29 17:44:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerHit.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerHit.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerHit.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerHit.cc,v 1.5 2006/11/14 07:07:38 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerParametrisation.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerParametrisation.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerParametrisation.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerParametrisation.cc,v 1.2 2006/06/29 17:44:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerSD.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerSD.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01TrackerSD.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerSD.cc,v 1.2 2006/06/29 17:44:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01TrackingAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01TrackingAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01TrackingAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackingAction.cc,v 1.2 2006/06/29 17:44:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01Trajectory.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01Trajectory.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01Trajectory.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01Trajectory.cc,v 1.3 2006/06/29 17:44:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/exampleRE02.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/exampleRE02.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/exampleRE02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleRE02.cc,v 1.3 2006/11/18 01:37:22 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -41,6 +41,4 @@
 #include "G4UIterminal.hh"
 #include "G4UItcsh.hh"
-#include "G4UIQt.hh"
-#include "G4Qt.hh"
 
 #ifdef G4VIS_USE
@@ -96,7 +94,4 @@
 #ifdef G4UI_USE_TCSH
       session = new G4UIterminal(new G4UItcsh);      
-#elif defined(G4UI_USE_QT)
-      session = new G4UIQt(argc,argv);
-      //      UI->ApplyCommand("/control/execute visTutor/gui.mac");      
 #else
       session = new G4UIterminal();
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02DetectorConstruction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02EventAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02EventAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02EventAction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02NestedPhantomParameterisation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02NestedPhantomParameterisation.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02NestedPhantomParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02NestedPhantomParameterisation.hh,v 1.2 2006/12/13 15:42:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // class G4VNestedParameterisation
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSCellFlux.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSCellFlux.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSCellFlux.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSCellFlux.hh,v 1.2 2006/12/13 15:42:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSEnergyDeposit.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSEnergyDeposit.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSEnergyDeposit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSEnergyDeposit.hh,v 1.2 2006/12/13 15:42:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceCurrent.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceCurrent.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceCurrent.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceCurrent.hh,v 1.2 2006/12/13 15:42:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceFlux.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceFlux.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceFlux.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceFlux.hh,v 1.2 2006/12/13 15:42:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSNofStep.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSNofStep.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSNofStep.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSNofStep.hh,v 1.2 2006/12/13 15:42:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSPassageCellFlux.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSPassageCellFlux.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSPassageCellFlux.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSPassageCellFlux.hh,v 1.2 2006/12/13 15:43:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PrimaryGeneratorAction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02Run.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02Run.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02Run.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02Run.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //---------------------------------------------------------------------
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02RunAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02RunAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02RunAction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02DetectorConstruction.cc,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02EventAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02EventAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02EventAction.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSCellFlux.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSCellFlux.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSCellFlux.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSCellFlux.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSCellFlux
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSEnergyDeposit.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSEnergyDeposit.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSEnergyDeposit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSEnergyDeposit.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSEnergyDeposit
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceCurrent.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceCurrent.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceCurrent.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceCurrent.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSFlatSurfaceCurrent
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceFlux.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceFlux.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceFlux.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceFlux.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSFlatSurfaceFlux
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSNofStep.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSNofStep.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSNofStep.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSNofStep.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSNofStep
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSPassageCellFlux.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSPassageCellFlux.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSPassageCellFlux.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSPassageCellFlux.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSPassageCellFlux
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PrimaryGeneratorAction.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02Run.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02Run.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02Run.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02Run.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02RunAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02RunAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02RunAction.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 #include "RE02RunAction.hh"
Index: trunk/examples/extended/runAndEvent/RE02/vis.mac
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/vis.mac	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/vis.mac	(revision 1230)
@@ -17,5 +17,5 @@
 #
 #/vis/open VRML2FILE
-/vis/open OGLSQt
+/vis/open OGLIX
 #/vis/open DAWNFILE
 #/vis/open DAWN
Index: trunk/examples/extended/runAndEvent/RE03/RE03.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/RE03.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/RE03.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03.cc,v 1.4 2007/11/17 01:26:01 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/runAndEvent/RE03/include/RE03DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/include/RE03DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/include/RE03DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03DetectorConstruction.hh,v 1.1 2007/11/13 19:55:43 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/runAndEvent/RE03/include/RE03PhysicsList.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/include/RE03PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/include/RE03PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03PhysicsList.hh,v 1.1 2007/11/13 19:55:43 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/runAndEvent/RE03/include/RE03PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/include/RE03PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/include/RE03PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03PrimaryGeneratorAction.hh,v 1.1 2007/11/13 19:55:43 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE03/src/RE03DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/src/RE03DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/src/RE03DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03DetectorConstruction.cc,v 1.1 2007/11/13 19:55:43 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/runAndEvent/RE03/src/RE03PhysicsList.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/src/RE03PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/src/RE03PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03PhysicsList.cc,v 1.1 2007/11/13 19:55:43 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/runAndEvent/RE03/src/RE03PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE03/src/RE03PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE03/src/RE03PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE03PrimaryGeneratorAction.cc,v 1.1 2007/11/13 19:55:43 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/visualization/perspective/include/PerspectiveVisAction.hh
===================================================================
--- trunk/examples/extended/visualization/perspective/include/PerspectiveVisAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/perspective/include/PerspectiveVisAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisAction.hh,v 1.2 2006/06/29 17:45:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef PERSPECTIVEVISACTION_HH
Index: trunk/examples/extended/visualization/perspective/include/PerspectiveVisActionMessenger.hh
===================================================================
--- trunk/examples/extended/visualization/perspective/include/PerspectiveVisActionMessenger.hh	(revision 1187)
+++ trunk/examples/extended/visualization/perspective/include/PerspectiveVisActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisActionMessenger.hh,v 1.2 2006/06/29 17:45:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef PERSPECTIVEVISACTIONMESSENGER_HH
Index: trunk/examples/extended/visualization/perspective/perspective.cc
===================================================================
--- trunk/examples/extended/visualization/perspective/perspective.cc	(revision 1187)
+++ trunk/examples/extended/visualization/perspective/perspective.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: perspective.cc,v 1.2 2006/06/29 17:45:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "globals.hh"
Index: trunk/examples/extended/visualization/perspective/src/PerspectiveVisAction.cc
===================================================================
--- trunk/examples/extended/visualization/perspective/src/PerspectiveVisAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/perspective/src/PerspectiveVisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisAction.cc,v 1.2 2006/06/29 17:45:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "PerspectiveVisAction.hh"
Index: trunk/examples/extended/visualization/perspective/src/PerspectiveVisActionMessenger.cc
===================================================================
--- trunk/examples/extended/visualization/perspective/src/PerspectiveVisActionMessenger.cc	(revision 1187)
+++ trunk/examples/extended/visualization/perspective/src/PerspectiveVisActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PerspectiveVisActionMessenger.cc,v 1.3 2006/11/06 20:07:36 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "PerspectiveVisActionMessenger.hh"
Index: trunk/examples/extended/visualization/standalone/include/StandaloneVisAction.hh
===================================================================
--- trunk/examples/extended/visualization/standalone/include/StandaloneVisAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/standalone/include/StandaloneVisAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: StandaloneVisAction.hh,v 1.2 2006/06/29 17:45:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #ifndef STANDALONEVISACTION_HH
Index: trunk/examples/extended/visualization/standalone/src/StandaloneVisAction.cc
===================================================================
--- trunk/examples/extended/visualization/standalone/src/StandaloneVisAction.cc	(revision 1187)
+++ trunk/examples/extended/visualization/standalone/src/StandaloneVisAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: StandaloneVisAction.cc,v 1.2 2006/06/29 17:45:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "StandaloneVisAction.hh"
Index: trunk/examples/extended/visualization/standalone/standalone.cc
===================================================================
--- trunk/examples/extended/visualization/standalone/standalone.cc	(revision 1187)
+++ trunk/examples/extended/visualization/standalone/standalone.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: standalone.cc,v 1.2 2006/06/29 17:45:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 
 #include "globals.hh"
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_ChamberParameterisation.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_ChamberParameterisation.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_ChamberParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_ChamberParameterisation.hh,v 1.2 2006/06/29 17:46:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorConstruction.hh,v 1.2 2006/06/29 17:46:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_DetectorMessenger.hh,v 1.2 2006/06/29 17:46:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_EventAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_EventAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_EventAction.hh,v 1.2 2006/06/29 17:46:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_MagneticField.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_MagneticField.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_MagneticField.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_MagneticField.hh,v 1.2 2006/06/29 17:46:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_PhysicsList.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PhysicsList.hh,v 1.2 2006/06/29 17:46:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:46:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_RunAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_RunAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_RunAction.hh,v 1.2 2006/06/29 17:46:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingAction.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingAction.hh,v 1.2 2006/06/29 17:46:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingVerbose.hh	(revision 1187)
+++ trunk/examples/extended/visualization/userVisAction/include/UVA_SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: UVA_SteppingVerbose.hh,v 1.2 2006/06/29 17:46:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
